Subject: (urth) OT: Nigerian scams

From: Andrew Bollen <abollen at internode.on.net>
Date: Wed, 11 Dec 2002 03:03:41 +0000

Not a Wolfean take on Nigerian "4-1-9" scams, but very damn funny
nonetheless: Check out http://www.quatloos.com/brad-c/directory01.htm.
Record of a guy's counter-scamming of the scammers. "The Porcine Princess
Chronicles" and "The Senator's Beach Pledge" both highly recommended.

Quatloos is a magnificent site devoted to chronicling and exposing all the
various low-life scams going around - very useful if you have relatives or
friends about to quaff on some kind of snake oil.

Slightly more Wolfean perhaps is
http://www.quatloos.com/cm-omega/cm-omega.htm. Visions of the land of milk &
honey, millianarian yearnings, fundamentalism & dumb greed combined in one
of the most pathetic displays of human stupidity ever.

- AB

--